SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 
File yate-pgsql-2.2.0-6-mdv2011.0.i586.rpm is obsolete. Try find newer yate-pgsql for Mandriva 2011